.u-section-1 {background-image: url("images/cbdcdba2c3d2a70b362554a6b4fd749a.jpeg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 788px}
.u-section-1 .u-group-1 {width: 855px; min-height: 788px; margin: 0 auto 0 0}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {margin: 35px 20px 0}
.u-section-1 .u-text-2 {font-size: 1.5rem; margin: 15px 136px 0 20px}
.u-section-1 .u-text-3 {font-size: 1.25rem; width: 607px; margin: 20px auto 0 20px}
.u-section-1 .u-text-4 {font-size: 1.25rem; margin: 0 auto 0 20px}
.u-section-1 .u-text-5 {font-size: 1.25rem; margin: 0 auto 0 20px}
.u-section-1 .u-text-6 {font-size: 1.125rem; margin: 15px auto 0 20px}
.u-section-1 .u-text-7 {font-size: 1.125rem; margin: 0 auto 0 20px}
.u-section-1 .u-text-8 {font-size: 1.125rem; margin: 1px auto 0 21px}
.u-section-1 .u-text-9 {font-size: 1.125rem; margin: 0 auto 0 20px}
.u-section-1 .u-text-10 {font-size: 1rem; margin: 12px auto 0 20px}
.u-section-1 .u-text-11 {font-size: 1rem; margin: 0 auto 0 21px}
.u-section-1 .u-btn-1 {margin-left: 0; margin-right: auto; border-style: none} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-top: 113px; margin-right: 127px; margin-left: 0}
.u-section-1 .u-text-2 {width: 460px; height: 64px; margin-top: 16px; margin-right: 6px; margin-left: 16px}
.u-section-1 .u-text-3 {height: 64px; margin-left: 16px}
.u-section-1 .u-text-7 {width: 607px; margin-left: 16px}
.u-section-1 .u-text-10 {width: 607px; margin-left: 16px}
.u-section-1 .u-btn-1 {font-weight: normal} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 797px}
.u-section-1 .u-group-1 {width: 720px}
.u-section-1 .u-container-layout-1 {padding-left: 10px}
.u-section-1 .u-text-1 {margin-right: 199px; margin-left: 13px}
.u-section-1 .u-text-2 {margin-left: 13px}
.u-section-1 .u-text-3 {margin-left: 13px}
.u-section-1 .u-text-4 {margin-left: 17px}
.u-section-1 .u-text-5 {margin-left: 17px}
.u-section-1 .u-text-6 {margin-left: 17px}
.u-section-1 .u-text-7 {margin-left: 13px}
.u-section-1 .u-text-8 {margin-left: 18px}
.u-section-1 .u-text-9 {margin-left: 17px}
.u-section-1 .u-text-10 {margin-left: 13px}
.u-section-1 .u-text-11 {margin-left: 18px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 8px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-right: 149px; margin-left: 9px}
.u-section-1 .u-text-2 {margin-left: 12px}
.u-section-1 .u-text-3 {margin-left: 12px}
.u-section-1 .u-text-4 {margin-left: 13px}
.u-section-1 .u-text-5 {margin-left: 13px}
.u-section-1 .u-text-6 {margin-left: 13px}
.u-section-1 .u-text-7 {margin-left: 12px}
.u-section-1 .u-text-8 {margin-left: 13px}
.u-section-1 .u-text-9 {margin-left: 13px}
.u-section-1 .u-text-10 {margin-left: 12px}
.u-section-1 .u-text-11 {margin-left: 13px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 778px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 11px}
.u-section-1 .u-text-1 {position: relative; margin-top: 68px; margin-right: 0; margin-left: 0}
.u-section-1 .u-text-2 {margin-top: 20px; margin-right: 0; margin-left: 8px}
.u-section-1 .u-text-3 {margin-left: 8px}
.u-section-1 .u-text-4 {margin-left: 8px}
.u-section-1 .u-text-5 {margin-top: -65px; margin-left: 8px}
.u-section-1 .u-text-6 {margin-top: 120px; margin-left: 8px}
.u-section-1 .u-text-7 {margin-top: -28px; margin-left: 8px}
.u-section-1 .u-text-8 {margin-top: -105px; margin-left: 8px}
.u-section-1 .u-text-9 {margin-left: 8px}
.u-section-1 .u-text-10 {margin-left: 8px}
.u-section-1 .u-text-11 {margin-left: 8px} }